add_library(
	NostalgiaSound-Studio-ImGui
		studiomodule.cpp
)

target_link_libraries(
	NostalgiaSound-Studio-ImGui PUBLIC
		NostalgiaSound
		Studio
)

install(
	TARGETS
		NostalgiaSound-Studio-ImGui
	LIBRARY DESTINATION
		${NOSTALGIA_DIST_MODULE}
)
